@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.6
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/


/*============================== */
/* ページトップの帯 */
/* ================================ */
/*.content-only.column-narrow.content-only-narrow.no-sidebar #content-in {
	position: relative;
}
.content-only.column-narrow.content-only-narrow.no-sidebar #content-in::before {
	content: "";
	display: block;
	width: 100%;
	height: 10px;
	background: #d0aa6c;
	border-radius: 8px 8px 0 0;	
}*/

/*============================== */
/* エントリー・アーカイブの見出し */
/* ================================ */
.content-only.column-narrow.content-only-narrow.no-sidebar .entry-title,
.content-only.column-narrow.content-only-narrow.no-sidebar .archive-title {
  font-size: 26px;
  margin: 0 0 16px 0;
  line-height: 1.3;
  border-bottom: none;
  padding-bottom: 0.5em;
}
.content-only.column-narrow.content-only-narrow.no-sidebar .entry-title {
position: relative;
  }
.content-only.column-narrow.content-only-narrow.no-sidebar .article h2 {
  background: #f2f2f2;
}

/*============================== */
/* テキスト装飾 */
/* ================================ */
.small {
	font-size: 0.8em;
	line-height: 1.5em;
}
.large {
	font-size: 1.2em;
	line-height: 1.5em;
}

/*============================== */
/* リスト */
/* ================================ */
/* チェックボックス（ゴールド） */
.checkBox_gold {
  background: #fcf8ea;
  padding: 20px 30px;
  margin-bottom: 1em;
}
.article .checkBox_gold .checkBox_title {
  border-bottom: none;
  color: #333;
  font-size: 1em;
  line-height: 1.3em;
  text-align: center;
  margin-top: 0;
}
.article .checkBox_gold h4 span {
    display: inline-block;
	border-bottom: solid 2px #d1b323;
	padding-bottom: 0.5em;
}
.checkBox_gold ul {
  margin: 0;
  padding: 0;
}
.article .checkBox_gold ul li {
  list-style: none;
  position: relative;
  padding: 0 0 0 1.5em;
  margin: 0 0 0.5em 0;
  font-size: 0.9em;
  line-height: 1.3em;
}
.checkBox_gold li::before {
  position: absolute;
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #d1b323;
  top: 0.5em;
  left: 0;
  margin-top: -0.2em;
}



/*============================== */
/* スピーチバブルの見た目調整 */
/* ================================ */
.speech-icon img,
.speech-icon amp-img {
  border: 2px solid #f2f2f2;
}
.fz-18px .speech-balloon p {
  font-size: 16px;
}
div.speech-balloon {
  border: 4px solid #f2f2f2;
}
.speech-balloon::after {
  border-right: 12px solid #fff;
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent;
}

.entry-content .speech-wrap .speech-balloon p {
    padding: 7px 10px;
	line-height: 1.5em;
  }

/* アイコンを左に表示 */
.speech-balloon::before {
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  left: -16px;
  top: 10px;
  border-right: 12px solid #f2f2f2;
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent;
}

.sbp-r .speech-balloon::before {
  right: -14px;
  left: auto;
  border-left: 12px solid #f2f2f2;
  border-right: none;
}
.sbp-r .speech-balloon::after {
  right: -8px;
  left: auto;
  border-left: 12px solid #fff;
  border-right: none;
}

.sbs-line .speech-balloon {
  border-width: 4px;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}


/*860px以下*/
@media screen and (max-width: 860px){
/*============================== */
/* ページトップの帯 */
/* ================================ */
.content-only.column-narrow.content-only-narrow.no-sidebar #content-in::before {
	border-radius: 0;	
}
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/

/*============================== */
/* スピーチバブルの見た目調整 */
/* ================================ */
.speech-wrap .speech-balloon::before {
    left: -10px;
  }
.speech-wrap.sbp-r .speech-balloon::before {
    right: -10px;
  }
}
